package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenebaseratedetail;
import com.qsoft.rs.sincoar.dto.TgenebaseratedetailDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebaseratedetailMapper {

    TgenebaseratedetailMapper INSTANCE = Mappers.getMapper(TgenebaseratedetailMapper.class);

    Tgenebaseratedetail getEntidad(TgenebaseratedetailDTO tgenebaseratedetail);

    TgenebaseratedetailDTO getDto(Tgenebaseratedetail tgenebaseratedetail);

}